## ruby-shindo 0.3.5

=== debian/changelog ===
ruby-shindo (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #708680)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 17 May 2013 20:14:07 +0530
