=== debian/control ===
Source: ruby-shindo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-formatador
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-shindo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-shindo.git;a=summary
Homepage: http://github.com/geemus/shindo
XS-Ruby-Versions: all

Package: ruby-shindo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-formatador
Description: simple depth first Ruby testing
 Work with your tests, not against them.
 .
 This package provides shindo and shindont command line tools.
 shindo is interactive and shindont is non-interactive.
