## ruby-shindo 0.3.8

=== debian/changelog ===
ruby-shindo (0.3.8-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Hideki Yamane ]
  * debian/patches
    - add 0002-fix-FTBFS-with-Ruby-2.5-Closes-893821.patch (Closes: #893821)
  * debian/control
    - update Vcs-* to use salsa.debian.org
    - update Homepage: field to use https
    - set Standards-Version: 4.3.0
    - use dh12
    - add "Testsuite: autopkgtest-pkg-ruby"
  * debian/copyright
    - use https
  * debian/watch
    - update URL and version 4
  * debian/gitlab-ci.yml
    - add it
  * debian/rules
    - use override to avoid FTBFS on build-indep

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Dec 2018 00:36:46 +0900

ruby-shindo (0.3.8-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to 0.7.5 (ruby 2.x)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Apr 2014 17:11:18 +0530
