=== debian/control ===
Source: ruby-shindo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               gem2deb,
               ruby-formatador
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shindo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shindo
Homepage: https://github.com/geemus/shindo
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-shindo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-formatador,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple depth first Ruby testing
 Work with your tests, not against them.
 .
 This package provides shindo and shindont command line tools.
 shindo is interactive and shindont is non-interactive.
