=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,14 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-build:
-	dh build --buildsystem=ruby --with ruby
+override_dh_auto_build:
+	dh_auto_build
 	@for COMMAND in $(COMMAND_LIST); do \
     pod2man --section=1 --release=\"Ruby-Graphviz\" \
             --center=\"Debian\ GNU\ System\" \
             debian/$$COMMAND.1.pod > debian/$$COMMAND.1;\
 	done
 
-clean:
-	dh clean --buildsystem=ruby --with ruby
+override_dh_clean:
+	dh_clean
 	@$(foreach COMMAND,$(COMMAND_LIST), rm -f debian/$(COMMAND).1)
