## ruby-shindo 0.3.10

=== debian/changelog ===
ruby-shindo (0.3.10-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * d/p/0003-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 00:36:05 -0300

ruby-shindo (0.3.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * add patch: Shindo::Rake: run with current Ruby interpreter
  * New upstream version 0.3.10
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 02 Nov 2021 10:09:50 -0300

ruby-shindo (0.3.8-3) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Remove superfluous debhelper dependency.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add the team.
  * d/rules: Use gem installation layout via DH_RUBY.
  * d/patches/fix-paths.patch: Rename to d/patches/0001-fix-paths.patch.
  * d/patches/0001-fix-paths.patch: Improve patch.
    - Patch tests/tests_helper.rb to not require libraries from lib/.
  * d/patches/series: Adjust.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 12 Apr 2020 01:35:34 +0200
