## ruby-shindo 0.3.11

=== debian/changelog ===
ruby-shindo (0.3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable patches.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 10:44:41 -0500
