=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-formatador
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shindo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shindo
 Homepage: https://github.com/geemus/shindo
