=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+
+export DH_RUBY = --gem-install
 
 COMMAND_LIST  = shindo shindont
