=== debian/watch ===
version=4
https://gemwatch.debian.net/shindo .*/shindo@ANY_VERSION@@ARCHIVE_EXT@
